Arlen Cuss wrote:
> On Sun, Feb 24, 2008 at 9:44 AM, Dominik Honnef <dominikho / gmx.net> 
> wrote:
> 
>> And lets be honest: Rails isnt something you run on a WinCE device, is it?
> 
> There goes my super-portable website idea! :( Oh well. :)
> 
> Dominik Honnef
> 
> 
> Arlen

No need to be so sad ;-)

with the help of someone on the cegcc-devel list, I may have just gotten 
the socket extensions working :-)

I can now do both a 'require socket' and 'require webrick' in irb 
without Ruby having a fit!

Hopefully a I'll have a proper patch coming soon.

-John
-- 
Posted via http://www.ruby-forum.com/.